
	body { background-color:black; border:0; margin:0; padding:0; }
	body p { display:none; z-index:1;}
	#titleimage { width:100%; position:absolute; right:0%; top:25%; text-align:right; font-family:'Special Elite', monospace; font-size:100px; letter-spacing: 0.1em; color:#aaaaaa; z-index:100 !important; opacity:0;}
	#titleimage span { font-size:40%; text-align:right; }
	#instructions { width:100%; position:absolute; right:2%; top:65%; width:75%; text-align:right; color: #999; z-index:100 !important;	}
	#instructions a { color: #999; }
	.browserupgrade, .browserbroken { color:red; }
	.browserunknown { color: yellow; }
	.browsercompatible { color:green; }
	.rightbrowser { font-size:75%; }
	#terpcontainer { display:none; z-index:4;  position:absolute; top:0%; left:50%; right:0%; overflow: hidden; font-family: 'Reenie Beanie', serif; font-size: 160%; text-transform: lowercase; }
	
	
#videobox { top:-50px; left:-50px; position:fixed !important; overflow:hidden; width:110%; opacity:0.14; z-index:3;}
#videobox #videoTag { width:1400px; height:900px;}



#verblist { position:fixed; top:5%; left:15%; font-size: 300%; color:yellow; font-family:'Allerta'; line-height:10px; display:block !important; opacity:0.0;}
#verblist p { color:yellow; text-transform: uppercase; display:block !important;}
.highlight { color:yellow;}
#chatlogbox p { display:block !important; z-index:99 !important; margin:0 !important; padding-top:0em; padding-bottom:0em; color:white;}
.lineAdam { color:#83F52C !important; }
.lineCarl { color:red !important;}
.lineDad { color:yellow; text-align:right; /*padding-top:0.6em !important; padding-bottom:0.6em !important;*/}
#epilogueDate, #prologueDate { opacity:0; position:fixed;  font-size:400%; font-family: Courier; color:white;}
#prologueDate { left:2%; top:2%; }
#epilogueDate { right:2%; bottom:2%; }
#codabox { position:fixed; bottom:1%; width:85%;  color:white; font-family: Garamond; opacity:0;}
#codabox p { display:block !important; color:#AD0000 !important; background:black; z-index:105 !important}
#codabox a { color: #AD0000 !important}
#narratorbox { z-index:4; position:fixed !important; top:27%; left:55%; right:5%; overflow: hidden; font-size: 160%; color:white; opacity:0.0;}
.overlayImage {opacity:0.0;position:fixed;top:0;left:0;}
#randomchat { font-size:800%; font-family:'Allerta'; font-weight:bold; position:fixed;top:0;left:0; z-index:99; color:black; opacity:1;}
#verblist p {border: thin dotted yellow; }
#sounds { display:none; }
#angry, #happy, #meta { width:1400px; height:1000px; top:-10px; left:-10px; z-index: 6; margin:0; padding:0; overflow:hidden; position:fixed !important; opacity:0.0;}
#angry { background-color:red;}
#happy { background-color:green;}
#startForm { display:none; }
#meta { background-color:white;}

